## kf6-kiconthemes 6.21.0+p24.04+vstable+git20251212.0156

=== debian/changelog ===
kf6-kiconthemes (6.21.0+p24.04+vstable+git20251212.0156-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 01:56:22 +0000

kf6-kiconthemes (6.21.0-0neon) Noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 15:12:14 +1000
