## kf6-kiconthemes 6.21.0+p24.04+vstable+git20260103.0234

=== debian/changelog ===
kf6-kiconthemes (6.21.0+p24.04+vstable+git20260103.0234-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 03 Jan 2026 02:34:11 +0000
