=== debian/changelog ===
kf6-kiconthemes (6.21.0+p24.04+vunstable+git20251207.0806-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 07 Dec 2025 08:06:52 +0000
