## kf6-kiconthemes 6.22.0+p24.04+vstable+git20260126.0918

=== debian/changelog ===
kf6-kiconthemes (6.22.0+p24.04+vstable+git20260126.0918-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 26 Jan 2026 09:18:53 +0000

kf6-kiconthemes (6.22.0-0neon) Noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 16:43:47 +1000
