## kf6-kiconthemes 6.22.0+p24.04+vstable+git20260131.0211

=== debian/changelog ===
kf6-kiconthemes (6.22.0+p24.04+vstable+git20260131.0211-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 02:11:45 +0000
