=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# These tests pass when run with debuild but not sbuild, probably need a window manager
export EXCLUDED_TESTS = kiconloader_unittest|kiconengine_unittest


%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON -DBUILD_DESIGNERPLUGIN=ON

override_dh_auto_test:
	xvfb-run -a dh_auto_test -Skf6 --no-parallel -- ARGS+="-E \"^(${EXCLUDED_TESTS})\""
